ABTN(4)

NAME
abtn - Apple brightness/volume/eject button control

SYNOPSIS
abtn at adb?

DESCRIPTION
The abtn driver allows you to dim the brightness of your display, change the volume of your speakers and eject the disc inserted into your drive. This driver only currently recognizes the dim, brightness, volume and eject buttons. Numlock is also handled by this driver but it is silently ignored.

SEE ALSO
adb(4), intro(4)

AUTHORS
The abtn driver was written by Tsubai Masanari for NetBSD.